﻿/*通用样式*/
html{-webkit-text-size-adjust: none;} 

body{
	font-size: 12px;  COLOR:#333; font-family:微软雅黑; line-height:20px;   margin:0;   
	background:url(../images/body_bg.gif); text-align:center; 
	padding-top:0px; padding-bottom:12px;

 }
 
div{word-wrap:break-word; 
} 
ul,li,dl, dt, dd, form,input{
	margin:0; padding:0;
}
ul, li{
	list-style:none;
}
ol{
 border:none;   list-style:none; margin:0px; padding:0px;
}
ol li{
 border:none;   margin:0px; padding:0px; list-style:none;
}
em{
 font-style:normal;
 }
fieldset {
    padding:15px;
    margin:10px;
	 
   
} 
legend {
  
    padding:4px 8px; color:#0F83B7; font-weight:bold;
} 
strong{color:#333;}
.tableclear{clear:both; zoom:1;}
.con{
  padding-right:6px; 
}
.con-pad{
 padding:12px 18px;
}
 
.inner-panel{
 padding:16px 28px 24px 18px;  
}
.alpha{ filter:alpha(opacity=80); -moz-opacity:0.8; -khtml-opacity: 0.8; opacity: 0.8; }    
.emp{color:#333; margin-bottom:12px;}
.vs{height:18px; overflow:hidden; }
a.detail{float:right; *margin-top:-26px; color:#6B0C0A; font-style:italic; }
img{
	border:none;
}

A {
	COLOR: #333333; TEXT-DECORATION: none
}
A:hover {
	CURSOR: pointer; TEXT-DECORATION:none;
}
P{
 LINE-HEIGHT: 16px; margin-bottom:12px; margin-top:0px;
 }

h1,h2,h3,h4,h5{
 margin:0px; padding:0px;  COLOR: #333; margin-bottom:6px;  
 }
h1{
 font-size:18px;
}
h2{
 font-size:12px; margin-bottom:12px;
}
h3{
 font-size:12px; font-weight:normal;
}

.fl{
 float:left;
 }
.fr{
 float:right
 }
 .ftGreen{
  color:#139E54;
 }
.clearfix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}

.clearfix {
 display: inline-block;
 }
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */
.clear {
	clear: both; 
}
.ft14{
 font-size:14px;
}

.more{
float:right; margin-right:2px; margin-top:3px;
}
/*页面框架*/
#wrapper{
 width:1034px; margin:0 auto; text-align:left; _overflow:hidden; 
}

.bodyTop{background:url(../images/body_bg_top.png) no-repeat left top; height:20px; overflow:hidden;}
.bodyWrap{background:url(../images/body_bg_mid.png) repeat-y; padding:0 27px; _overflow:hidden;  }
.bodyBot{background:url(../images/body_bg_bot.png) no-repeat left top; height:20px; overflow:hidden;}
#header{
 height:120px;   
}
#header .top{
 height:88px; overflow:hidden;
}
#header .logo{
   width:308px; height:65px;  padding-left:32px; margin-top:8px; float:left;
}
#header .logo a{
  width:308px; height:65px;  display:block; text-indent:-99999em; background:url(../images/logo.gif) no-repeat;
}
 
 
#header .tel{
  width:250px; height:32px; margin-left:220px; margin-top:18px; float:left;
}
 
#header .version{
    width:90px; height:38px;  float:right; margin-right:12px; margin-top:30px; background:url(../images/cn_entrance_bg.jpg) no-repeat; 
}
#header .version a{font-size:11px; text-align:center;  line-height:28px; display:block; line-height:35px; padding-left:30px; font-family:Arial, Helvetica, sans-serif;}
/* nav style */
 
.globalNav{
	 
}
.globalNav  {
	 LIST-STYLE-TYPE: none;  background-color:#488F75;  height:35px;   padding-left:30px;
}
.globalNav ul{ margin:0px;  background-color:#488F75; height:35px; }
.globalNav  UL LI {
	POSITION: relative;  FLOAT: left; 
}
.globalNav ul li a {
	  DISPLAY: block;    TEXT-DECORATION: none;   background-color:#488F75; font-family:微软雅黑;  text-align:center; margin-right:4px;  line-height:35px; color:white; font-size:14px; letter-spacing:1px; font-weight:bold;
}

* HTML .globalNav  UL LI A {
	  display:block;
}
.globalNav  UL LI.cur a{ background-color:#2FA164; color: #0A5D30;   font-weight:bold;} 
.globalNav  UL LI A:visited {
	 
}
.globalNav  UL LI A.focus {
	BACKGROUND:#333; COLOR:#fff;   font-weight:bold;
}
.globalNav  UL LI A:hover {
	BACKGROUND:#2FA164; COLOR: #0A5D30;  font-weight:bold;
}
.globalNav  UL LI UL {
	POSITION: absolute; DISPLAY: none; VISIBILITY: hidden; LEFT: 0px; top:0px; background-color:#E9E9E9;  width:180px;
}
.globalNav  UL LI UL li{width:180px;}
.globalNav  ul li ul li a, .globalNav  ul li.cur ul li a{display:block; padding-left:20px;  padding-right:12px;  line-height:30px;  background-color:#E9E9E9; color:black;   font-size:12px; width:150px; text-align:left;  font-weight:normal;}
.globalNav  ul li ul li a:hover{background-color:#333; color:#fff;  font-weight:normal;}
.globalNav  UL LI UL LI {
	display: list-item; FLOAT: none;  
}
.globalNav  UL LI UL LI UL {
	TOP: 0px
}
 
* HTML .globalNav  {
	HEIGHT: 1%
}
.downarrowclass {
	POSITION: absolute; TOP: 12px; RIGHT: 7px
}
.rightarrowclass {
	POSITION: absolute; TOP: 6px; RIGHT: 5px
}

.ddshadow {
	POSITION: absolute; WIDTH: 0px; BACKGROUND: silver; HEIGHT: 0px; TOP: 0px; LEFT: 0px
}
.toplevelshadow {
	opacity: 0.5
}
 
/* nav style end */
 
#globalFooter{
 padding-bottom:30px; clear:both; overflow:hidden; height:80px;
}
#globalFooter .footerBg{
 background:url(../images/home_body_con_bg.jpg) no-repeat 0 -575px; width:958px; margin:0 auto; height:110px; padding-top:25px;
}
#contentWrapper{
 background-color:#E1E1E1;
}
 
#content{
  padding-top:20px;  
}
body#homepage #content{
  padding-top:10px;
}
.border{
 border-left:1px solid #BFBFBF; border-right:1px solid #BFBFBF;
}

#content .con{
 padding-top:12px;
}
 
#leftPanel{width:215px;  float:left; min-height:300px;}
#rightPanel{width:760px; float:right; min-height:300px;}

#lefthuandeng{width:726px;  float:left; min-height:300px;}
#rightliebiao{width:249px; float:right; min-height:300px;}


#footer{
 color:#BCBCBC; font-size:12px;  height:60px;   padding-top:30px; padding-left:12px; padding-right:12px;   margin:0 auto; clear:both; background:#ffffff url(../images/footer_shade.jpg) no-repeat center top; color:#006D32; 
}
#footer a{
 color:#006D32; font-size:11px; line-height:21px;
}
#footer a:hover{
 color:#000;
}
#footer .botNav{
 margin-bottom:0px;   width:60%; float:left;
}
#footer .botNav a{
 padding:0 3px;
}
#footer .copyright{
  width:35%; float:right; text-align:right;
}
#footer .copyright span{
 padding:0 3px;
}
